.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #000;
  color: #fff;
}

.car-search a.btn-primary, .car-search .btn-primary {
  background-color: #000;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #000;
}

.car-search .wrapper {
  padding-left: 0;
  padding-right: 0;
}

.car-search .icon {
  background: none;
  min-width: 0;
  min-height: 0;
}

.car-search li {
	margin-bottom: 0;
}

.car-search .cs-layout-grid .cl-title h1, .car-search .cs-layout-grid .cl-title h2 {
	text-align: center;
}

.car-search h4 {
	font-size: 16px;
}

.car-search .form-control, .car-search .select-container {
	background-color: #fff;
}

.car-search label {
	display: inline-block;
}

.car-gallery {
	width: 100% !important;
	overflow: hidden;
}

.car-search {
	width: 100%;
}

.car-search .wrapper {
	max-width: 1300px;
}

#wrapper .post-content .car-search h2 {
	font-size: 18px;
	line-height: 1.2;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.full-width .car-search .standard-features + p img {
	width: auto;
}

.post-content .car-search h4 {
	font-size: 16px;
}

@font-face {font-family: "icomoon";
src:url('/fonts/icomoon.eot');
src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
url('/fonts/icomoon.woff') format('woff'),
url('/fonts/icomoon.ttf') format('truetype'),
url('/fonts/icomoon.svg#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}

.post-content .car-search p.title {
	margin-top: 15px !important;
}

@media (max-width: 380px) {

.car-search .ro-right {
	display: block;
}

.car-search .results-options .btn-saved-cars {
	margin: 10px 0 0 0;
}

}